logging-log4j-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 46675] Compatibility
Date Thu, 19 Feb 2009 06:29:08 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=46675


Jacob Kjome <hoju@visi.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |INVALID




--- Comment #1 from Jacob Kjome <hoju@visi.com>  2009-02-18 22:29:07 PST ---
All versions of Log4j 1.2.x work with JDK1.3+, so yes.  JDK1.5 is supported. 
Closing this as invalid as questions should go to the log4j-user email list,
not Bugzilla.

Jake


-- 
Configure bugmail: https://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: log4j-dev-unsubscribe@logging.apache.org
For additional commands, e-mail: log4j-dev-help@logging.apache.org


Mime
View raw message